Pages

Friday, January 8, 2010

virtualbox error in sid "Please install the virtualbox-ose-dkms package"

                                                                  I received this error :
Please install the virtualbox-ose-dkms package and execute 'modprobe vboxdrv' as root.
after a kernel upgrade in Debian Sid, it had an easy fix all I had to do was

dpkg-reconfigure virtualbox-ose-dkms 

Since it was already installed. Then all I had to do was:
                                                
                                                                     modprobe vboxdrv